# toolbar.destroy Destroys a toolbar
Syntax
    toolbar.destroy <name>
Description
Destroys the toolbar named <name>. The toolbar definition is definitively destroyed with all the items contained. If the feature "scripttoolbar" wasn't enabled at compile time then this command does nothing.
See also
$toolbar.exists() toolbar.create

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005